@charset "UTF-8";

#headerBox {
	z-index: 999999 !important;
}

/* Container */
.container {
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	/* background: #000000; */
	width: 100%;
	min-width: 1200px;
}

w-100 {
	width: 100%;
}

h-100 {
	height: 100%;
}

.hero {
	width: 100%;
	position: relative;
}

.check_detail {
	margin: 20px 0 0;
	cursor: pointer;
	width: 150px;
	height: 50px;
	background: #0C0C55;
	border-radius: 100px;
	display: block;
	text-align: center;
	line-height: 50px;
}

.overlay {
	width: 100%;
	height: 100vh;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 8;
	background-color: #000;
	opacity: 0.8;
	display: none;
}

/*轮播图*/
.banner-content {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}

#indexBanner .swiper-slide-on img {
    animation: upin 12s linear;
}
@keyframes upin{0%{transform:scale(1)}100%{transform:scale(1.2)}}

.abouts {
	/* bottom: 100px; */
	margin: 0 160px;
	display: flex;
	padding: 10px 0;
	width: 1600px;
	height: 750px;
	position: absolute;
	z-index: 998;
	visibility: visible;
	opacity: 0.4;
	bottom: 0;
}

.about-left {
	position: absolute;
	right: 1900px;
	top: -400px;
	z-index: 995;
	color: #ffffff;
	width: 1124px;
	text-align: left;
	padding-right: 100px;

}



.about-show-6 div:nth-child(2),
img:nth-child(4) {
	/*padding: 0 120px;*/
}

.yyyy {
	/* width: 100px;
	height: 360px;
	left: -100px; */
	position: absolute;
	bottom: 0;
	/* display: none; */
	width: 235px;
	height: 400px;
	left: -235px;
}

.about-right {
	z-index: 10;
	position: absolute;
	right: 0;
	bottom: 50px;
}

.content-title {
	font-size: 28px;
	line-height: 44px;
	margin: 20px ​0 30px;
}
.nh-news{
		display: none;
    text-align: center;
    position: absolute;
    width: 70%;
	height: 68vh;
    left: 50vw;
    margin-left: 0;
    top: 56%;
  
    transform: translate(-50%,-50%);
    z-index: 3;
}
.nh-news-top{
	display: flex;
	justify-content: center;
}
.nh-news-top-left{
    width: 386px;
    background-color: rgba(20,20,20,0.3);
    padding: 20px 0px 20px;
	border-radius: 10px;
}
.nh-news-top-right{
	margin-left: 24px;
}
.nh-news-title{
	font-size: 30px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
  
    text-shadow: 0px 3px 7px rgb(0 0 0 / 30%);
}
.nh-news-img-box{
	margin: 0 37px;
	margin-top: 20px;
    position: relative;
	height: 188px;
	background: linear-gradient(to top,rgba(0,0,0,0.4),rgba(0,0,0,0)),url('/images/tuceng.png')no-repeat;
	border-radius: 10px;
	cursor: pointer;cursor: pointer;
}

.nh-news-img-box1{
	margin: 0 37px;
	margin-top: 20px;
    position: relative;
	height: 188px;
	background: linear-gradient(to top,rgba(0,0,0,0.4),rgba(0,0,0,0)),url('/images/tuceng.png')no-repeat;
	border-radius: 10px;
	cursor: pointer;
}
.news-link{
	overflow: hidden;
  text-overflow: ellipsis;
	white-space: nowrap;
	width: 90%;
    position: absolute;
    color: #fff;
    left: 50%;
    bottom: 10px;
    transform: translateX(-50%);
	font-size: 18px;
	line-height: 41px;
}

.nh-news-list{
	margin-top: 10px;
}
.nh-news-list ul .nh-news-listli{
	color: #fff;
	font-size: 18px;
	line-height: 37px;
	
	text-align: left;
	position: relative;
}
.banner #nh-news .nh-news-bottom .nh-news-bottom-box img{
	animation-play-state:paused;
	width: 47px;
	height: 47px;
}
.list-bg{
	background:rgba(12, 12, 85, 0.5)
}
.ontrue-circle{
	background-color: rgba(255, 255, 255, 1) !important;
}
.nh-news-listli a{
	display: block;
    width: 100%;
    padding: 0 37px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.list-circle{
	display: inline-block;
	margin-right: 10px;
	content: '';
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.4);
}
.nh-news-bottom{
    display: flex;
    justify-content: space-between;
    margin-top: 72px;
}
.nh-news-bottom-box{
		display: flex;
    align-items: center;
    justify-content: center;
    width: 22%;
    height: 9vh;
    background: rgba(0, 0, 0, 0.7);
   
    border-radius: 10px;
}
.nh-news-bottom-box img{width: 47px;}
.news-bottom-sign{
	color: #fff;
    margin-left: 14px;
}
.news-bottom-years{
	font-size: 25px;
	text-align: left;
	line-height: 28px;
}
.news-bottom-desc{
	font-size: 19px;
	line-height: 31px;
	text-align: left;
}

.about-content {
	height: 246px;
	/* height: 216px; */
	padding: 10px 0 0;
	overflow-y: auto;
	padding-right: 10px;
}

/* new */
.about-content p {
	line-height: 32px;
	/*color: #FFFFFF;*/
	font-size: 15px;
	font-family: Microsoft YaHei;
}

.about-show {
	/*	background: green;*/
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	z-index: 998;
	margin-left: -2%;
	margin-top: -6px;
}

.about-show-1 .about-show-list {
	width: 100%;
	height: 100%;
	border-radius: 4px;
	overflow: hidden;
}

.about-show-6 .about-show-list {
	position: relative;
	margin-top: 32px;
	margin-left: 2%;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 31.333%;
	border-radius: 4px;
	overflow: hidden;
	/* new */
	height: 169px;
	/* height: 174px; */
}

.about-show-6 .about-show-list>a {
	display: block;
	width: 100%;
	height: 100%;
}

.about-show-8 .about-show-list {
    position: relative;
    margin-top: 32px;
    margin-left: 2%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 23%;
    border-radius: 4px;
    overflow: hidden;
    /* height: 174px; */
	height: 169.5px;
}

.about-show-list img {
	height: 100%;
	object-fit: cover;
	width: 100%;
}

/* new */
.about-show-1 .about-show-list img {
	width: 100%;
	height: 100%;
}

.about-show-1 {
	margin-left: 0;
	padding-top: 26px;
	height: 397px;
	margin-top: 0;
}

.about-show-4 .about-show-list {
	width: 49%;
	/* height: 174px; */
	height: 169.5px;
	border-radius: 4px;
	position: relative;
	overflow: hidden;
}

.about-show-4 .about-show-list{
	margin-top: 32px;
}

.about-show-4 {
	margin-left: 0;
}


.about-mask {
	width: 100%;
	height: 30px;
	position: absolute;
	bottom: 0;
	background-color: rgba(0, 0, 0, .6);
	text-align: center;
	font-size: 16px;
	color: #fff;
	line-height: 30px;
	white-space:nowrap;text-overflow:ellipsis;overflow:hidden;padding: 0 4px;
}

.about-right-active {
	background: #0C0C55;
}

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
.about-content::-webkit-scrollbar {
	width: 5px;
	/* background-color: #fff; */
	border-radius: 10px;
}

/*定义滚动条轨道 内阴影+圆角*/
.about-content::-webkit-scrollbar-track {
	/* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);   */
	/* border-radius: 10px;   */
	/* background-color: lightgray;   */
}

/*定义滑块 内阴影+圆角*/
.about-content::-webkit-scrollbar-thumb {
	border-radius: 10px;
	/* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);   */
	/* background-color: linear-gradient(to top,#888888,#666666);  */
	background-color: #fff;
}

/*定义最上方和最下方的按钮*/
.about-content::-webkit-scrollbar-button {
	/* background-color: #000; */
	/* border:1px solid yellow; */
}

/* old */
.about-left bottom {
	margin: 20px 0;
	cursor: pointer;
	width: 150px;
	height: 50px;
	background: #0C0C55;
	border-radius: 100px;
	display: block;
	text-align: center;
	line-height: 50px;
}

.about-right ul {
	width: 180px;
	margin: 0 auto;
	z-index: 10;
	list-style: none;
	display: block;
	float: right;
}

.about-right ul li:last-child {
	border: none
}

.about-right ul li {
	height: 60px;
	text-align: right;
	/* border-bottom: 1px solid #FFFFFF;  */
	padding: 0 20px;

}

/*
.about-title{
	border-bottom: 1px solid #FFFFFF;
	padding: 0 20px;
}
*/
.about-right ul li a {
	color: #ffffff;
	font-size: 18px;
	line-height: 60px;
	display: block;
	cursor: pointer;
	text-align: justify;
}

.about-right ul li>a {
	/* opacity: 0.8; */
	font-weight: 600;
}

.ul li:hover {
	/* background: #0C0C55; */
	/* border:none; */
}

.UlLiAct{
	background: #0C0C55;
	font-weight: bold;
}

.about-right ul li .left {
	color: #ffffff;
	float: left;
	line-height: 60px;
	font-size: 18px;
	padding-right: 10px;
}

.check_detail {
	text-align: center !important;
	font-size: 18px;
}

nav {

	margin-left: 100px;
}

div nav ul {
	list-style: none;
}

div nav ul li {
	position: relative;
	float: left;
	width: 16%;
	min-width: 100px;
	text-align: center;
	line-height: 80px;
	font-size: 18px;
}

a {
	color: #000000;
	text-decoration: none;
	outline: none;
}


.left {
	float: left
}

.right {
	float: right
}


.light {
	font-weight: bold;
	color: #717070;
}

.tagline {
	text-align: center;
	color: #FFFFFF;
	margin-top: 4px;
	font-weight: lighter;
	text-transform: uppercase;
	letter-spacing: 1px;
}

/* About Section */
.text_column {
	width: 29%;
	text-align: justify;
	font-weight: lighter;
	line-height: 25px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	color: #A3A3A3;
}

.about {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 35px;
	display: inline-block;
	background-color: #FFFFFF;
	margin-top: 0px;
}

.about-left {
	/* display: none; */
}

/* Stats Gallery */
.stats {
	color: #717070;
	margin-bottom: 5px;
}

.gallery {
	clear: both;
	display: inline-block;
	width: 100%;
	background-color: #FFFFFF;
	/* [disabled]min-width: 400px;
*/
	padding-bottom: 35px;
	padding-top: 0px;
	margin-top: -5px;
	margin-bottom: 0px;
}

.thumbnail {
	width: 25%;
	text-align: center;
	float: left;
	margin-top: 35px;
}

.gallery .thumbnail h4 {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	color: #52BAD5;
}

.gallery .thumbnail p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #A3A3A3;
}

/* Parallax Section */
/* .banner {
	background-color: #2D9AB7;
	background-image: url(../images/parallax.png);
	height: 400px;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
} */

.parallax {
	color: #FFFFFF;
	text-align: right;
	padding-right: 100px;
	padding-top: 110px;
	letter-spacing: 2px;
	margin-top: 0px;
}

.parallax_description {
	color: #FFFFFF;
	text-align: right;
	padding-right: 100px;
	width: 30%;
	float: right;
	font-weight: lighter;
	line-height: 23px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* More info */
footer {
	background-color: #FFFFFF;
	padding-bottom: 35px;
}

.footer_column {
	width: 50%;
	text-align: center;
	padding-top: 30px;
	float: left;
}

footer .footer_column h3 {
	color: #B3B3B3;
	text-align: center;
}

footer .footer_column p {
	color: #717070;
	background-color: #FFFFFF;
}

.cards {
	width: 100%;
	height: auto;
	max-width: 400px;
	max-height: 200px;
}

footer .footer_column p {
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	line-height: 25px;
	font-weight: lighter;
	margin-left: 20px;
	margin-right: 20px;
}

.button {
	width: 200px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 0px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	border: 3px solid #FFFFFF;
	color: #FFFFFF;
	transition: all 0.3s linear;
}

.button:hover {
	background-color: #FEFEFE;
	color: #C4C4C4;
	cursor: pointer;
}

.copyright {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #717070;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
}

.footer_banner {
	background-color: #B3B3B3;
	padding-top: 60px;
	padding-bottom: 60PX;
	margin-bottom: 0px;
	background-image: url(../images/pattern.png);
	background-repeat: repeat;
}

footer {
	display: inline-block;
}

.hidden {
	display: none;
}

.xx {
	width: 85%;
	margin: 0 auto;
	position: relative;
	z-index: 9999;
}

.line {
	display: none;
	position: absolute;
	height: 730px;
	right: 210px;
	border-left: 1px solid #ffffff;
}

.conterBox {
	width: 1200px;
	margin: 0 auto;
}

.heroV {
	width: 100;
}

.conter {
	width: 100%;
	margin: 50px auto 0;
	/* position: fixed;
    top: 50px;
    z-index: 9;
    left: 8%; */
}

.content {
	width: 100%;
	position: absolute;
	bottom: 50px;
	z-index: 99;
	min-width: 1200px;
}

li {
	list-style: none;
}

.jzbox {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	position: relative;
	/* max-height: 757px !important; */
	max-height: 707px !important;

}
.jzbox.ontrue {
	max-height: 757px !important;
}

.main {
	width: 82%;
	/* border-right: 1px solid #fff; */
	height: 100%;
	/* display: none; */
	position: absolute;
	/* right: -2000px; */
}

.main.ontrue {
	right: initial;
	border-right: 1px solid #fff;
	/* transition: all 1s ease; */
	overflow-y: auto;
}

.main.ontrue::-webkit-scrollbar{width:6px;height:6px;}
.main.ontrue::-webkit-scrollbar-track{background: rgb(239, 239, 239);border-radius:2px;}
.main.ontrue::-webkit-scrollbar-thumb{background: #bfbfbf;border-radius:10px;}
.main.ontrue::-webkit-scrollbar-thumb:hover{background: #bfbfbf;}
.main.ontrue::-webkit-scrollbar-corner{background: #bfbfbf;}

.swiper-slide video {
	position: fixed;

	right: 0;

	bottom: 0;

	min-width: 100%;

	min-height: 100%;

	height: auto;

	width: auto;
}

.ul {
	/* width: 160px; */
	text-align: center;
	font-size: 18px;
	height: 300px;
	position: absolute;
	right: 0px;
	bottom: 80px;
	z-index: 9;
}

.ul li {
	height: 60px;
	text-align: justify;
	font-size: 18px;
	line-height: 60px;
	cursor: pointer;
	color: #fff;
	padding: 0 20px;
	font-weight: bold;
}
.ul li>a{
	text-align: right;
    /* display: block; */
	font-weight:bold;
}
.ul li>span {
	padding-right: 10px;
	line-height: 60px;
	/* padding-left: 10px; */
}

.mainMain {
	width: 95%;
	color: #fff;
	display: none;
	height: 100%;
}

.Header-banner {
	width: 100%;
}

.swiper-container {
	width: 100%;
}
.bjwz{
	width: 600px; 
	 position: fixed;
	top: 40%;
	bottom: 0;
	right: 0;
	color: #fff;
	text-align: justify;
	z-index: 7;
	left: 50%;
	transform: translateX(-50%);
	height: 200px;
	margin: 0 auto;
}
.bjwz>p:nth-child(1){
	font-size: 50px;
	padding-bottom: 10px;
}
.bjwz>div{
	font-size: 28px;
}
.act{
	font-weight: bold;
	background-color: #0C0C55;
}

/* .streamer-Center {width: 1200px;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);height: calc(100% - 160px);z-index: 2;}
.streamer {position: absolute;top: 14px;right: 0;}
.streamer i {width: 24px;height: 24px;display: block;position: absolute;right: 10px;top: 10px;background: url("../images/close-1.png") no-repeat center;cursor: pointer;z-index: 100;} */
.streamer-Center {width: 100%;position: fixed;top: 0;left: 0;transform: none;z-index: 999999;}
.streamer {position: absolute;top: 0;right: 0;width: 100%;}
.streamer i {width: 24px;height: 24px;display: block;position: absolute;right: 10px;top: 10px;background: url("../images/close-1.png") no-repeat center;cursor: pointer;z-index: 100;}
.streamer img {width: 100%;height: 80px;object-fit: cover;}

.banner-wrap {
	width: 100%;
	margin: 0px auto;
	height: 100vh;
	z-index: 2; }
	.banner-wrap .banner {
	  width: 100%;
	  
	  overflow: hidden;
	  position: relative; }
	  .banner-wrap .banner .ban-txt {
		width: 330px;
		position: absolute;
		left: 50%;
		margin-left: -165px;
		top: 50%;
		padding: 30px 0;
		transform: translateY(-50%);
		text-align: center;
		background: rgba(0, 0, 0, 0.5); }
		.banner-wrap .banner .ban-txt b {
		  display: block;
		  font-size: 20px;
		  color: #fff;
		  margin-bottom: 10px; }
		.banner-wrap .banner .ban-txt span {
		  display: block;
		  font-size: 12px;
		  color: #fff; }
	  .banner-wrap .banner .top-txt {
		text-align: center;
		position: absolute;
		width: 885px;
		left: 50%;
		margin-left: 0;
		top: 45%;
		height: 500px;
		transform: translate(-50%,-50%);
		z-index: 3;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	 }
		.banner-wrap .banner .top-txt-first {
			display: flex;
			align-items: center;
		 }
		.banner-wrap .banner .top-txt h2 {
		  font-size: 45px;
		  line-height: 60px;
		  position: relative;
		  padding-bottom: 20px;
		  color: #fff;
		  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3); }
		.banner-wrap .banner .top-txt  .top-txt-h2{
			padding-bottom: 0px;
			font-size: 50px;
		}
		.banner-wrap .banner .top-txt div p {
		  font-size: 20px;
		  color: #fff;
		  text-align: left;
		  text-indent:2em;
		  line-height: 40px;
		  padding: 20px 0px 0px; }
		  .banner-wrap .banner .top-txt .top-txt-top1 {
			font-size: 27.5px;
			color: #fff;
			text-indent:0;
			text-align: justify;
			line-height: 20px;
			padding: 20px 0px; }
		.banner-wrap .banner .top-txt .more {
		  display: block;
		  margin: 30px auto 30px auto;
		  font-size: 18px;
		  color: #fff;
		  height: 45px;
		  line-height: 45px;
		  width: 200px;
		  background: rgba(255, 255, 255, 0.4); }
	  .banner-wrap .banner img {
		vertical-align: middle;
		width: 100%;
		height: 100vh;
		animation: scale_b 25s linear infinite alternate; }
	.banner-wrap .banner-tab {
	  position: absolute;
	  left: 50%;
	  bottom: 50px;
	  width: 1200px;
	  transform: translate(-50%,-50%);
	  display: flex; }
	  .banner-wrap .banner-tab li {
		flex: 1;
		color: #fff;
		height: 57px;
		margin: 0 3px;
		font-size: 20px;
		font-weight: 600;
		cursor: pointer;
		line-height: 57px;
		background: rgba(0, 0, 0, 0.5);
		border-radius: 4px;
		color: #fff;
		text-align: center; }
		.banner-wrap .banner-tab li a{display: block;}
		.banner-wrap .banner-tab li:hover, .banner-wrap .banner-tab li.active {
		  font-size: 22px;
		  color: #fff;
		  background:rgba(12, 12, 85, 0.5) }


		  @-webkit-keyframes scale_b {
			0% {
			  -webkit-transform: scale(1);
			  -moz-transform: scale(1);
			  -ms-transform: scale(1);
			  -o-transform: scale(1);
			  transform: scale(1); }
			50% {
			  -webkit-transform: scale(1.5);
			  -moz-transform: scale(1.5);
			  -ms-transform: scale(1.5);
			  -o-transform: scale(1.5);
			  transform: scale(1.5); }
			100% {
			  -webkit-transform: scale(2);
			  -moz-transform: scale(2);
			  -ms-transform: scale(2);
			  -o-transform: scale(2);
			  transform: scale(2); } }
		  @-moz-keyframes scale_b {
			0% {
			  -webkit-transform: scale(1);
			  -moz-transform: scale(1);
			  -ms-transform: scale(1);
			  -o-transform: scale(1);
			  transform: scale(1); }
			50% {
			  -webkit-transform: scale(1.5);
			  -moz-transform: scale(1.5);
			  -ms-transform: scale(1.5);
			  -o-transform: scale(1.5);
			  transform: scale(1.5); }
			100% {
			  -webkit-transform: scale(2);
			  -moz-transform: scale(2);
			  -ms-transform: scale(2);
			  -o-transform: scale(2);
			  transform: scale(2); } }
		  @-ms-keyframes scale_b {
			0% {
			  -webkit-transform: scale(1);
			  -moz-transform: scale(1);
			  -ms-transform: scale(1);
			  -o-transform: scale(1);
			  transform: scale(1); }
			50% {
			  -webkit-transform: scale(1.5);
			  -moz-transform: scale(1.5);
			  -ms-transform: scale(1.5);
			  -o-transform: scale(1.5);
			  transform: scale(1.5); }
			100% {
			  -webkit-transform: scale(2);
			  -moz-transform: scale(2);
			  -ms-transform: scale(2);
			  -o-transform: scale(2);
			  transform: scale(2); } }
		  @-o-keyframes scale_b {
			0% {
			  -webkit-transform: scale(1);
			  -moz-transform: scale(1);
			  -ms-transform: scale(1);
			  -o-transform: scale(1);
			  transform: scale(1); }
			50% {
			  -webkit-transform: scale(1.5);
			  -moz-transform: scale(1.5);
			  -ms-transform: scale(1.5);
			  -o-transform: scale(1.5);
			  transform: scale(1.5); }
			100% {
			  -webkit-transform: scale(2);
			  -moz-transform: scale(2);
			  -ms-transform: scale(2);
			  -o-transform: scale(2);
			  transform: scale(2); } }
		  



@media all and (max-width:1000px) {
	.mainMain {
		padding-left: 5%;
	}

	.jzbox {
		height: 640px;
	}

	.about-show-1 .about-show-list img {
		width: 100%;
		height: 100%;
		object-fit: contain;
		/* max-height: 100%; */
	}

	.content {
		min-height: 640px;
	}

}